import { createRouter, createWebHistory } from "vue-router";
import mainChildren from "@/router/childrens/mainChildren";
const router = createRouter({
  history: createWebHistory(),
  routes: [
    {
      path: "/home",
      component: () => import("@/layouts/index.vue"),
      redirect: "/",
      children: mainChildren,
    },
  ],
});

export default router;
